/* v1.0 | 20080212 */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;vertical-align: baseline;background: transparent;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: '';content: none;}
/* remember to define focus styles! */
:focus {outline: 0;}
/* remember to highlight inserts somehow! */
ins {text-decoration: none;}
del {text-decoration: line-through;}
/* tables still need 'cellspacing="0"' in the markup */
table {border-collapse: collapse;border-spacing: 0;}
.nv {position:absolute;left:-9000px}
input.input_hp {display:none !important}
.span-image {display:none}

/* misc */
.clear {clear:both}
.center {text-align:center}
.small {font-size:0.9em !important}
.big {font:normal 160%/1.4em Georgia, "Times New Roman", Times, serif}
.bigger {font-size:1.2em}
.tabbernav {display:none}
#body-videos object {margin:10px 0 20px 0;display:block}
a {color:#094B98}
a:hover {text-decoration:none}
#col3 a {text-decoration:none}
#col3 a:hover {text-decoration:underline}
.js_show_i, .js_show_b {display:none}
.left_item {float:left}
.right_item {float:right}
.talignright {text-align:right}
.noback {background-image:none !important}
#msg_wrap {}
#msg_wrap #cms_message.good {background:#D1EFD8 url(/assets/images/v5structure/tick.png) no-repeat 10px 12px;padding:10px 10px 10px 30px;border:2px solid #1D5F20;border-radius: 5px;-moz-border-radius: 5px;margin:0 0 20px 0;}
#msg_wrap #cms_message.warning {background: rgb(252, 225, 232);
padding: 10px;
border: 2px solid rgb(214, 58, 28);border-radius: 5px;-moz-border-radius: 5px;margin:0 0 20px 0;}
h2.tick, p.tick {
background: url(/assets/images/v5structure/tick.png) no-repeat top left;
padding: 0 0 0 20px;
}
#modals div.modal_box {display:none}
button {font-family:Verdana, Arial, sans-serif}
.img-shadow {float:left;margin:0 10px 10px 0;clear:both}
.alignright {display:block;float:right;margin:0 0 10px 10px}
.alignleft {display:block;float:left;margin:0 10px 10px 0px}
.aligncenter {display:block;margin:0 auto 20px auto;border:5px solid #ccc}
#apits {height:54px;width:270px;background:url(/assets/images/apits.png);margin:0 auto 20px auto;}
.loading {background: url(/assets/images/image_loader.gif) no-repeat center center;width:520px;height:360px}
.nomarg {margin:0 !important}
.nortmarg {margin-right:0 !important}
.tab_box li.vid_icon a:before {content: url(/assets/images/vid.png);padding-right:7px}
a.vid_icon {background: url(/assets/images/vid.png) no-repeat right center;padding-right:20px;margin-right:5px}
h2.vid_icon a {background: url(/assets/images/vid.png) no-repeat right center;padding-right:20px;}
blockquote {padding-left:40px;background: url(/assets/images/blockquote.png) no-repeat;margin-bottom:25px;font-style:italic}
.a_block {display:block}
.wide_chrome {display:none}
@media (min-width: 1280px) {
.wide_chrome {display:block}
.two_buttons {list-style:none}
.two_buttons li {float:left;}
.two_buttons li a {display: block;
text-align: center;
border: 1px solid #CCC;
border-radius: 5px;
padding: 10px;
background: #EEE;
margin-right: 10px;}
#wide_prev, #wide_next {
position: fixed;
top: 162px;
padding: 20px 10px;
width: 120px;
background: white;
border-radius: 0 5px 5px 0;
text-decoration: none;
font-weight: bold;
text-align: center;
}
#wide_prev img, #wide_next img {display:block;margin:0 auto 5px auto;}
#wide_prev {	left: 0;
}
#wide_next {right:0;border-radius:5px 0 0 5px;}
}
/* html */
p, ol, ul, h1, h2, h3, h4, #col2 li 
{margin-bottom:10px;}
ul {list-style:inside square}
ol {list-style:inside decimal;}
ol h2 {display:inline;}
iframe {display:block;margin:0 0 20px 0}
h1, .pseudo-h1 {font: bold 21px/1.3em "myriad-pro", "Trebuchet MS", "Tahoma", sans-serif;color: #9b2c00;text-shadow: 1px 1px 1px #ccc; }
.no-h1under h1 {border:none !important}
#body-prop #col2 h1 {margin-bottom:0 !important;border-bottom: 2px solid #ddd;}
#col2 h1 button {float: right;background: #f3f3f3;font: bold 10px "Lucida Grande", "Verdana", sans-serif;color: #333;padding: 2px 4px;cursor: pointer;border: 0;border-right: 1px solid #777;border-bottom: 1px solid #777;border-top: 1px solid #fff;border-left: 1px solid #fff; }#main_content h1 button:hover {border: 0;border-top: 1px solid #777;border-left: 1px solid #777;border-bottom: 1px solid #fff;border-right: 1px solid #fff; }
#qrcodeurl {width:100px}
#col2 h1 span.less {font-weight:normal;font-size:0.9em }
/* body.en #content_area {font: normal 14px/160% "myriad-pro", "Verdana", sans-serif;} */


/* layout++ */
body {background:#D7BE95 url(/assets/images/bgs/chorizon.jpg) no-repeat top center;background-attachment:fixed;font: normal 12px/160% "Verdana", sans-serif;color: #333; }
#wrap {width:990px;margin:0 auto;background:#fff;position:relative}
body.logged_in #wrap {padding-top:34px}
#header {margin:0 5px 0px 5px;height:187px;background: url(/assets/images/structure_wide/top_lang.png) no-repeat;overflow:hidden}

#span_advert {margin:0 0 20px 0px}
body.home #span_advert {margin:0 }
.buying-a-property-in-spain #span_advert {margin:10px 10px 20px 10px }

.flag_links {float:right;padding:6px 10px 0 0}
.top_links {color:#fff;font-size:11px;padding:1px 0 0 10px;height:21px;overflow:hidden;}

.top_links a {color:#fff}
.property_search {float:right;}
#header_logo {margin:0 0 1px 0;padding:0;float:left;overflow:hidden;height: 130px;}
#header_logo img {display:none}
#header_logo a {width:410px;margin-top:10px;display:block;text-decoration:none;font-weight:bold;vertical-align:bottom}
#header_logo a span {display:block;padding: 101px 0 5px 65px;color:#206C97;font: 500 14px/14px "myriad pro", sans-serif;}
.en #header_logo a span {padding: 101px 0 5px 65px;top: 38px;}
.pl #header_logo a {width:500px;}
.pl #header_logo a span {padding:98px 0 3px 5px;}
.ru #header_logo a span {padding:101px 0 5px 35px;}
.fr #header_logo a span {padding: 101px 0 5px 39px;}
.fi #header_logo a span {padding: 101px 0 5px 45px;}
#top_box {float:right;clear:right;position:relative;padding-top: 10px;}
#top_nav {
background: #356C91;
border-radius: 0 0 5px 5px;
border: 1px solid #356C91;	
}
#hdr_soc_buttons {position:absolute;top:0px;height:35px;width:200px;right:120px}
#fb-root {position:absolute;}
#nlsu_en {float:right;padding-top:10px} 
#tagline {text-indent:-9000px;float:right}
#content_area {padding:5px;}
#top_footer {
margin: 5px 5px 0px 5px;
clear: both;
background: #073A59;
border-radius: 5px 5px 0 0;
border-bottom: 1px solid #6C7D8A;
text-align: center;
padding: 10px 0 15px 0;
color: white;
font-size: 12px;
font-weight: bold;
	}
#top_footer a {color:#fff;text-decoration:none;}
#top_footer a:hover {text-decoration:underline;}
#footer {
margin: 0px 5px;
color: white;
padding: 10px;
background: #073A59;
}
#footer a {text-decoration:none;color:#fff}
#footer a:hover {text-decoration:underline;}
.bottom_footer .image_floats {float:right;padding:8px 8px 3px 8px}
.small_footer_text {margin:10px 0 30px 0;}

#ex_bar {background:#307CA6;border-bottom:5px solid #fff;color:#fff;padding:5px 0;font-size:11px;position:fixed;width:100%;z-index:9999}
#ex_bar a {color:#fff}
#ex_bar p {margin:0;}
#ex_bar div.wrap {margin:0 auto;width:980px}

#announce_bar {background:#eee;padding:3px 0;margin-bottom:0px}
#announce_bar div.wrap {margin:0 auto;width:980px;text-align:center;padding:3px 0;}
#announce_bar, #announce_bar a {color:#333;font-weight:bold}

#foot_promo {background:#E5F4FF;margin:0 5px -8px 5px;padding:20px;border-radius:5px 5px 0 0}
.rounded_blue {background:#E5F4FF;margin:10px 0 20px 0;padding:20px;border-radius:5px}


/* columns */
body.cols_col2 #col2 {padding:0 10px}
body.cols_col1_col2_col3 #col1 {float:left;width:200px;margin-right:20px}
body.cols_col1_col2_col3 #col2 {float:left;width:490px;margin:0 20px 0 10px}
body.cols_col1_col2_col3 #col3 {float:left;width:240px}

body.cols_col2_col3 #col2, #prop_left {float:left;width:640px;margin:0 20px 0 10px;}
body.cols_col2_col3 #col3, #prop_right {float:left;width:310px;overflow:hidden}

body.cols_col2_col3 #col3 {}
body.cols_col2_col3 #col3 h2, #prop_right h2 {background:#206C97 url(/assets/images/v7structure/col3_hdr_top_blue.png) no-repeat;color:#fff}
body.cols_col2_col3 #col3 h2 span, #prop_right h2 span {display:block;background: url(/assets/images/v7structure/col3_hdr_bot_blue.png) no-repeat bottom;padding:8px 10px 10px 10px;color:#fff}
body.cols_col2_col3 #col3 h2 em {display:block;font-size:11px;font-weight:normal;}

.sb_box {margin:0 0 20px 0;background:#E5F4FF}
#marinamed.sb_box .rc {
margin-bottom: -4px;
}
.sb_inner {padding:0 10px 10px 10px;}
body.cols_col2_col3 #col3 .sb_box .duo_list ul {float:left;width:135px;font-size:11px;overflow:hidden}
.sb_box ul { list-style:outside none;margin:0;font-size:11px;}
.sb_box .tab_box div ul li {margin:0;padding:0}
.sb_box .tab_box div ul li a {display:block;padding-left:10px;background: url(/assets/images/v5structure/sidebullet.gif) no-repeat 0 7px;}
.sb_box ul ul {margin-left:20px}
body .tab_box {border:none;background:#E5F4FF;padding:0;}
#ext_tab_box {margin-bottom:20px}
	body .tab_box .ui-tabs-nav {border:none;background:#fff;padding:0;}
	body #ext_tab_box .ui-tabs-nav {height:25px;}
		body .tab_box .ui-tabs-nav li {border:none;text-align:center}
			body .tab_box .ui-tabs-nav li a {padding:5px 10px;font-size:11px;border:none;}
				body .tab_box .ui-tabs-nav li.ui-state-default {background:#206C97;}
				body .tab_box .ui-tabs-nav li.ui-state-default a {color:#fff}
				body .tab_box .ui-tabs-nav li.ui-tabs-selected {background:#E5F4FF;}
				body .tab_box .ui-tabs-nav li.ui-state-active a {color:#206C97}
#ext_tab_box_0 {margin:-5px -15px 0 -15px}
#ext_tab_box_1 {height:420px}

#award_sb .sb_inner {background: url(/assets/images/2011_bloomberg_award.jpg) no-repeat 10px 10px;padding:20px 20px 20px 120px;height:250px;margin-bottom:20px}
#award_sb h2 {padding:10px}

/* flag_links/site_langs */
ul.flag_links {}

ul.flag_links li {float:left;list-style:none}
.flag_links a {display:block;width:16px;height:11px;text-indent:-9000px;overflow:hidden;background:url(/assets/images/flags.png) no-repeat;margin:0 0 0 3px;border:1px solid #ccc}
.site_langs a span {display:block;float:left;margin:2px 5px 0 0;height:11px;width:16px;background:url(/assets/images/flags.png) no-repeat;border:1px solid #ccc}
.flag_links a:hover {border:1px solid #333}
#is_f {background-position:-240px 0} #se_f {background-position:-16px 0} #lv_f {background-position:-128px 0} #pl_f {background-position:-208px 0} #no_f {background-position:-96px 0} #ru_f {background-position:-32px 0} #nl_f {background-position:-112px 0} #de_f {background-position:-160px 0} #be_f {background-position:-64px 0} #dk_f {background-position:-48px 0} #es_f {background-position:-144px 0} #sk_f {background-position:-224px 0} #cz_f {background-position:-176px 0} #fr_f {background-position:-192px 0} #ua_f {background-position:-256px 0}  #fi_f {background-position:-272px 0} 

.site_langs {
float: right;
padding: 2px 10px 0 5px;
}
.site_langs a {
color: #fff;
text-decoration: none;
}
.site_langs a:hover {
text-decoration: underline;
}
.site_langs ul {
	list-style: none;
	
}

#site_nav {clear:both}
	#site_nav ul {list-style: none;padding: 5px 0 0 5px;margin: 0; }
	#site_nav ul li.main_tab {float: left;margin: 0 5px 0 0; }	
		#site_nav ul li ul li {float: none;}	
	#site_nav ul li.main_tab>a {
			display: block;
			padding: 7px 9px 4px 9px;
			background: #2B81B0;
			color: white;
			text-decoration: none;
			font: 400 14px/14px "myriad pro", "Trebuchet MS", "Tahoma", sans-serif;
			height: 14px;		
		}
@media only screen and (device-width: 768px) {
     #site_nav ul li.main_tab>a { padding: 5px 9px 5px 9px;}
}
		#site_nav ul li.vid_icon.main_tab a {background:#2B81B0 url(/assets/images/vid.png) no-repeat 95% center;padding-right:25px}
	#site_nav ul li a:hover {text-decoration:underline;color: #fff;background: #32B5F8;text-decoration: none; }
		#site_nav ul li.vid_icon.main_tab a:hover {background:#32B5F8 url(/assets/images/vid.png) no-repeat 95% center;}
#site_nav ul li#nav_chat a {background:#2B81B0 url(/assets/images/chat_nav.png) no-repeat 3px 2px;padding: 7px 9px 4px 31px;}
#site_nav ul li#nav_chat a:hover {text-decoration:underline;color: #fff;background-color: #32B5F8;text-decoration: none; }					
#site_nav ul li#nav_chat {float:right}
#site_nav ul li#nav_brochure {float:right}
.panel_li {}
#site_nav .panel {
display:none;
position:absolute;
background: #E5F4FF;
padding: 10px;
z-index: 100;
left:5px;
width:956px;
border: 1px solid #075F8F;
border-width: 0 2px 2px 2px;
box-shadow: 0px 3px 4px #777;
border-radius: 0 0 5px 5px;
font: 400 14px/150% "myriad pro", sans-serif;
}
#top_nav .panel {
display: none;
position: absolute;
background: #2B81B0;
padding: 10px;
z-index: 10;
right: 5px;
width: 179px;
border-radius: 5px 0 5px 5px;
font: 400 14px/150% "myriad pro", sans-serif;
}
.panel_wrap {
	min-height: 200px;
	padding: 10px;
}

.panel_li:hover {background: #32B5F8;}
	#top_nav .panel_li:hover {background: #2B81B0;}
/*.panel_li:hover .panel {display:block} */
.panel_group {float:left;margin:0 30px 10px 0}
#site_nav .panel_group ul {margin: 0 0 10px 0;padding:0}
.panel_group a {color:#333;text-decoration:none}
#site_nav .panel_group a:hover {color:#333;background:none;text-decoration:underline}
ul.bl_bullet li {padding-left:10px;background: url(/assets/images/bl_bullet.png) no-repeat 0 7px;}
#site_nav .panel_group p {margin-bottom:10px}
.panel_group p strong {}
#site_nav ul .panel .left_item {margin-right:30px}
.panel ul li.vid_icon a, #site_nav .panel ul li.vid_icon a:hover {
background: url(/assets/images/vid.png) no-repeat right center;
padding-right: 20px;
}

/* Landing Page */
#one {font-weight:bold;margin:30px 0 20px 0;text-align:center;font-size:15px;font-weight:bold;}
#lp_wide_1 #col1 {background: url(/assets/landing_pages/brochure_spread.jpg) no-repeat;padding-top:180px}
#lp_wide_1 #col2 h2 {font-size:14px;text-align:center;margin:40px 0 20px 0;clear:both}
#lp_wide_1 #col1 h2 {font-size:18px;text-align:center}

body#lp_wide_1.cols_col1_col2 #col1 {float:left;width:500px;margin-right:10px;overflow:hidden}


body#lp_wide_1.cols_col1_col2 #col2 {float:left;width:440px;overflow:hidden}
a#iso_image {display:block;width:110px;height:80px;background: url(http://www.masainternational.com/assets/images/aenor-iso-banner.png);float:left;margin:0 10px 10px 0}
#guide_image {display:block;float:left;margin:0 10px 10px 0}

/* Polish landing page */
#pl_brochure_call {font-size:18px;text-align:center}
body#polish_order.cols_col2_col3 #col2 {width:540px;background: url(/assets/images/brochure_spread_pl.jpeg) no-repeat top center;padding-top:180px}
body#polish_order.cols_col2_col3 #col3 {width:400px;}
body#polish_order.cols_col2_col3 #col3 h2 {background-image:none; border-radius:5px 5px 0 0;}
body#polish_order.cols_col2_col3 #col3 h2 span {background-image:none;}
body#polish_order #pageform-brochure-masa_feedback {margin-left:100px}

/* Search Results */

.result_item {padding:4px 4px 30px 4px;position: relative;background: #fff;margin: 0 0 25px 0;border: 0px solid #f7f7f7; }
.result_item.result_item_wide:hover {border-right: 4px solid #ccc;margin-right:-4px;background:#f5f5f5}
body.ru .result_item {padding-bottom:40px}
.item_big {}
	.result_item a.result_image {float:left;display:block;width:185px;height:121px;text-decoration: none !important; }
	.result_item.result_item_wide  a.result_image {width:200px;height:190px}
		.result_item a.result_image img {width:185px;height:121px;border: 0;box-shadow: 1px 1px 3px #777;}
		.result_item.result_item_wide  a.result_image img {width:200px;height:132px}
		
		.result_item a.result_image .result_item_thumbs img {width: 62px;
height: 62px;
float: left;
display: block;
margin: 5px 6px 0 0;
}
		.result_item a.result_image p {color:#333;font-size:11px;text-align:center;width:185px;height:20px;overflow:hidden}
	.result_item .result_body {width:430px;float:right;margin-right:5px}
	.result_item.result_item_wide .result_body {width:410px;float:right;margin-right:5px}
	.result_item .result_link {position:absolute;bottom:2px;right:5px;font-weight:bold;font-size:11px}
		.result_item .result_link a {text-decoration:none;padding:2px}
			.result_item .result_link a:hover {color:#f00;}
	.result_item h2 {padding:5px 0 5px 0;margin:0 0 3px 0;line-height:1.2}
		.result_item h2 a {color: #366e91;text-decoration: none;font-size:14px}
			.result_item h2 a span {font-size:11px}
			.result_item h2 a:hover {color:#f00;}
	.result_body ul {float:left;margin:5px 5px 0 0;font-size:11px; list-style-position:outside}
		.result_body ul li {list-style:none;-moz-border-radius:5px;border-radius:5px;background-color:#F2F2F2;margin:0 0 5px 0;padding:3px;line-height:1}
		.result_item.result_item_wide:hover .result_body ul li {background-color:#D9E8F2}
.saved_sun {position:absolute;top:2px;right:2px;width:30px;height:30px;background: url(/assets/images/saved_sun.png) -5px -5px}
.highlighted_bg .saved_sun {background: url(/assets/images/saved_sun.png) -54px -46px}


.highlighted_bg {background:#E5F4FF}
	.highlighted_bg .result_body ul li {list-style:none;-moz-border-radius:5px;border-radius:5px;background-color:#D9E8F2;margin:0 0 5px 0;padding:3px;line-height:1}
	table.highlighted_bg {background:#E5F4FF; }
.result_item .item_buttons {width:185px;clear:both;font-size:11px;font-weight:normal;line-height:1;margin:0;color:#094B98;background:#f7f7f7;padding:2px 2px 2px 2px;border-radius: 5px;-moz-border-radius: 5px;}
.result_item.result_item_wide:hover .item_buttons a {font-weight:bold}
body.en .result_item .item_buttons {width:230px;}
body.ru .result_item .item_buttons, body.ua .result_item .item_buttons {width:405px;}
body.se .result_item .item_buttons {width:320px;}
body.be .result_item .item_buttons {width:230px;}
body.de .result_item .item_buttons {width:250px;}
body.fi .result_item .item_buttons {width:210px;}
body.pl .result_item .item_buttons, body.es .result_item .item_buttons {width:200px;}
.result_item:hover .item_buttons {display:block;}
.result_item .item_buttons button {font-size:11px;line-height:1;background:none;border:none;padding:0;cursor:pointer;top:-2px;position:relative;color:#094B98;width:60px}
body.ru .result_item .item_buttons button, body.ua .result_item .item_buttons button {width:180px}
body.se .result_item .item_buttons button {width:80px}
body.be .result_item .item_buttons button {width:70px}
.result_item .item_buttons button:hover {text-decoration:underline;}
.result_item .item:hover .item_buttons {display:block}
.result_item .item:hover .item_buttons a {color:#094B98}
.save_button span.rem {display:none}
.save_button:hover span.rem {display:block;color:red}
.save_button:hover span.add {display:none}

.results_titlebar {text-align: right;padding: 0 0 5px 0;margin: 0 0 0px 0; }
	.results_titlebar h1 {border-bottom:none}
	.results_titlebar span.results_nav {font: normal 12px "Lucida Grande", "Verdana", sans-serif;color: #777; }
	span.results_nav em {font-style: normal; }span.results_nav a {font-weight: bold;color: #555;text-decoration: none; }
	span.results_nav a:hover {color: #000;text-decoration: underline; }



/* Property Page*/	
.search_results_return {text-align: right;clear:both;background:#E9F6FF;margin:-7px 0 10px 0;font: bold 10px "Lucida Grande", "Verdana", sans-serif;color:#6A8899;padding: 4px 5px 5px 5px;border-radius:0 0 5px 5px;
-moz-border-radius-bottomright:5px;-moz-border-radius-bottomleft:5px}
#bottom_sr {background:#206C97;border-radius:5px 5px 0 0 ;-moz-border-radius-topright:5px;-moz-border-radius-topleft:5px;color:#fff;padding:10px;}
#bottom_sr h2 {font-size:14px;margin:0;}
#bottom_sr p {margin:0;font-size:11px;font-style:italic}
#bottom_sr a {color:#fff;text-decoration:none;;color:#bbb}
#bottom_sr a:hover {text-decoration:underline;}

.search_results_return a.go_back {color:#6A8899;text-transform:uppercase;text-decoration: none;background: transparent url(/assets/images/v5structure/grey_left.gif) center left no-repeat;padding-left: 9px; }	
	.search_results_return a.go_back:hover {color: #000;text-decoration: underline; }
	.search_results_return a.go_forward {color:#6A8899;text-transform: uppercase;	text-decoration: none;	background: transparent url(/assets/images/v5structure/grey_right.gif) center right no-repeat;	padding-right: 9px; }	
	.search_results_return a.go_forward:hover {color: #000;text-decoration: underline; }.search_results_return .back_to {float: left;text-align: left; }	
	.back_to a.back_to_link {color:#6A8899;text-decoration: none;background: transparent url(/assets/images/v5structure/left_arrow.gif) center left no-repeat;padding-left: 9px; }
	.back_to a.back_to_link:hover {color:#000;text-decoration: underline; }




	#col2 .results_titlebar h1 {float: left;padding: 0;margin:0 0 10px 0;font: normal 14px "Trebuchet MS", "Tahoma", sans-serif;color: #999;line-height:1}	
		.results_titlebar h1 strong {color: #9B2C00;font-weight: bold;font-size: 18px;padding-right: 6px; }

#col2 table {border-collapse:collapse;margin:0 0 10px 0;background:#f7f7f7;border:1px solid #ccc;}
	#col2 table th {padding:2px;text-align:left;background:#f3faff;border-bottom:1px solid #ccc}
	#col2 table td {padding:5px}	
	#col2 table tr {border-bottom:1px dotted #ccc;}

#aweb_submit {background: url(/assets/landing_pages/spain_1/spain_1_buttons.png) no-repeat -160px 0;width:150px;height:35px;border:none;text-indent:-9000px;overflow:hidden;display:block;cursor:pointer}
#aweb_submit {margin-left:40px;color:#FF6633;font-size:1px}


/* Jquery themeing stuff */
#form-div-bgtcur {float:right}
#form-div-bgtcur .ui-button-text {padding:3px !important;font-size:10px}
#ru_area_tab_box_ul li a {font-size:11px;padding:5px 3px;}

/* ADV3 */
#budget, #beds, #plotsize {
border: none;
background: none;
font-size: 13px;
color: #333;
font-family: arial;
}#form-div-beds label {float:right;font-size:11px;color:#555}
#form-div-beds input {width:200px;font-weight:bold}
#form-div-budget input {width:300px;font-weight:bold}
#form-div-budget label {display:none}
#beds {color:#333}

.form-unit {display:block;margin:0 0 10px 0;}
div.checkbox {margin:0 0 0px 0;}
#pageform-adv-adv3 #prop_type-cba, #amenities-cba, #nor-cba, #baths-cba {width:140px;float:left;font-size:11px;margin-bottom:10px}
#prop_type-cba h3, #amenities-cba h3, #nor-cba h3, #baths-cba h3 {margin-bottom:5px}
#form-div-plotsize .form-help {font-size:10px;margin:-3px 0 5px 0;color:#999}

#prop_area {border:1px solid #A6C9E2;font-size:12px;padding:2px 3px 2px 3px}
#beds_slider, #budget_slider, #plotsize_slider {margin:0 7px 5px 7px}
button {float:left;}
button#submit-adv.ui-button-text-only {background:#D25B27;color:#fff;border:1px solid #D25B27; white-space:normal;text-align:center;padding:3px}
button#submit-adv.ui-button-text-only:hover {background:#9F451D;color:#fff;border:1px solid #333}
button#submit-adv {
margin-bottom: 10px;
}
#search_toggle {
float: left;
font-size: 11px;
margin: 13px auto 0 auto;
/* text-align: center; */
display: inline-block !important;
 padding: 0px 3px;
/* display: block; */
clear: both;
background: #EFAC45;
font-weight:normal
}
/* Prop pages normal 14px/160% "myriad-pro", "Verdana", sans-serif*/

#title_area {color:#D57000;padding:0 5px}
#title_area h1 {font:normal 14px/13px "myriad-pro", Verdana, Arial, sans-serif;color:#D57000}
#title_area .left_item {
width: 740px;
}
#title_area .right_item {text-align:right;}
#prop_name {font-size:22px;}
#title_area .save_button {background:#f7f7f7;border:none;padding:0;cursor:pointer;color:#D57000;float:right;}
#image_panel {background:#E9F6FF;padding:10px;margin:0 0 20px 0;border-radius: 5px;-moz-border-radius: 5px;}
#image_panel_main {float:left;width:545px;height:360px}
#image_panel_thumbs {float:right}
#image_panel_thumbs img, #image_panel_thumbs div.vid_chiclet {width:90px;height:90px;display:block;float:left}
#image_panel_thumbs div.vid_chiclet {background: url(/assets/images/video_file_48.png) no-repeat center center;width:100px;height:94px}
#image_panel_thumbs img:hover, #image_panel_thumbs div.vid_chiclet:hover {width:94px;height:94px;margin:-4px -4px 4px 6px;border:2px solid #333;cursor:pointer}
#image_panel_top_row img {margin:0 0 10px 10px}
.image_panel_row img, .image_panel_row div.vid_chiclet {margin:0 0 10px 10px}

#aj_modal {display:none;overflow:hidden;padding:10px}
	#aj_modal #image_panel_main {float:left;width:505px;}
	#aj_modal #image_panel_main img {width:505px;}

#amenities_panel {float:right;width:350px;border-top:5px solid #eee;padding-top:5px;margin:0 0 10px 20px}
	#amenities_panel ul {font-size:11px;}
		#amenities_panel ul.left_item {width:230px;}
		#amenities_panel ul.right_item {width:120px;}

#chat_button {width:270px;background:#DF7500 url(/assets/images/v7structure/chat_bubble_orange.png) no-repeat 2px 8px;padding:8px 20px 8px 60px;border-radius: 5px;-moz-border-radius: 5px;float:right;margin:0 0 10px 20px}
	#chat_button a {display:block;text-align:center;text-decoration:none;color:#fff;font-weight:bold}
		#chat_button a:hover {text-decoration:underline;}


#pageform-propform-masa_feedback {}
	#pageform-propform-masa_feedback .error-em {display:block;color:red}
	#pageform-propform-masa_feedback .form-unit.error {border-bottom:1px solid #ccc;padding:10px;background:#eee}
	#pageform-propform-masa_feedback .req-ast {display:none}
	#pageform-propform-masa_feedback label {display:block;font-weight:bold;font-size:11px;}
	#pageform-propform-masa_feedback input.text {display:block;padding:5px;font-size:13px;width:275px;}
	#pageform-propform-masa_feedback textarea {display:block;padding:5px;font-size:13px;width:275px;height:75px}
	button#submit-propform.ui-button-text-only {background:#D25B27;color:#fff;border:1px solid #D25B27;margin:0 0 10px 10px;}
		button#submit-propform.ui-button-text-only:hover {background:#9F451D;color:#fff;border:1px solid #333}
	body.contact #pageform-propform-masa_feedback button#submit-propform.ui-button-text-only {margin:0 0 10px 0}
#pageform-propform-masa_feedback.plnewsletter input {display:block;padding:5px;font-size:13px;width:175px;}
#pageform-propform-masa_feedback.plnewsletter button {margin:0 0 10px 100px;}

#pageform-propform-masa_feedback.json {}
	#pageform-propform-masa_feedback.json input {border:1px solid #999;}
	#pageform-propform-masa_feedback.json input#email {background:#fff}
		body.en #pageform-propform-masa_feedback.json input#email {background:#fff url(/assets/images/v7structure/form_back.png) -6px -48px}
	#pageform-propform-masa_feedback.json input#firstname {background:#fff}
		body.en #pageform-propform-masa_feedback.json input#firstname {background:#fff url(/assets/images/v7structure/form_back.png) -6px -7px;}
	#pageform-propform-masa_feedback.json textarea {background:#fff;border:1px solid #999;}
		body.en #pageform-propform-masa_feedback.json textarea  {background:#fff;}

#pop {background:#fff;padding:0 10px 10px 10px;height:375px !important;width:610px !important;position:relative}
	#pop form {margin:0 auto;width:150px}
	#pop h2 {margin:0 0 10px 0;padding:0;background: url(/assets/images/pop_up/h2_v1.png) no-repeat 0 10px;text-indent:-9000px;height:75px;width:600px;}
	#pop #pop_left {float:left;width:210px;text-align:center}
	#pop #pop_right {float:right;width:380px;}
	#pop label {display:block;font-weight:bold;}
	#pop .form-unit {margin:0 0 5px 0}
	#pop .form-help {display:none}
	.en #pop_no_cont {position:absolute;bottom:10px;left:20px;width:320px;text-align:center;font-size:11px;font-family:Verdana, Arial, sans-serif}
	.ru #pop_no_cont {
position: absolute;
bottom: 0;
right: 10px;
width: auto;
text-align: center;
font-size: 11px;
font-family: Verdana, Arial, sans-serif;
}
	#pop_no {color:#333;}
	#pop button, #aweb_submit {background: url(/assets/landing_pages/spain_1/spain_1_buttons.png) no-repeat -160px 0;width:150px;height:35px;border:none;text-indent:-9000px;overflow:hidden;display:block;cursor:pointer}
#aweb_submit {margin-left:40px;color:#FF6633;font-size:1px}

#pageform-guidesignup-masa_feedback {width:400px;float:right;margin:10px 60px 0 0}
	#pageform-guidesignup-masa_feedback div.form-unit {margin-bottom:5px}
	#pageform-guidesignup-masa_feedback label {display:block;float:left;width:120px;text-align:right;padding-right:10px;font-weight:bold;padding-top:3px}
	#pageform-guidesignup-masa_feedback .form-help {display:none}
	#pageform-guidesignup-masa_feedback button {background: url(/assets/landing_pages/spain_1/spain_1_buttons.png) no-repeat -160px 0;width:150px;height:35px;border:none;text-indent:-9000px;overflow:hidden;display:block;cursor:pointer;margin:10px 0 0 130px}

.sb_inner #pageform-guidev2-masa_feedback {}
	.sb_inner form.plnewsletter div.form-unit, .sb_inner #pageform-guidev2-masa_feedback div.form-unit, .guide_lp_box #pageform-guidev2-masa_feedback div.form-unit {margin-bottom:5px}
	.sb_inner form.plnewsletter label, .sb_inner #pageform-guidev2-masa_feedback label, .guide_lp_box #pageform-guidev2-masa_feedback label {display:block;float:left;width:90px;text-align:right;padding-right:10px;font-weight:bold;padding-top:3px}
	.sb_inner form.plnewsletter input {width:150px}
	.sb_inner form.plnewsletter .form-help, .sb_inner #pageform-guidev2-masa_feedback .form-help, .guide_lp_box #pageform-guidev2-masa_feedback .form-help {display:none}
	.sb_inner #pageform-guidev2-masa_feedback button, .guide_lp_box #pageform-guidev2-masa_feedback button {background: url(/assets/landing_pages/spain_1/spain_1_buttons.png) no-repeat -160px 0;width:150px;height:35px;border:none;text-indent:-9000px;overflow:hidden;display:block;cursor:pointer;margin:10px 0 0 90px}

/* homepage */
#slideshow {width:640px;height:383px;margin:0px 0 20px 0px}
.ru #slideshow {height:auto}
.ru #sds_imgs {display:none}
body.home #col3 {padding-top:10px}
#sds_hdr {height:60px;background:#216C96;-moz-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0;}
.ru #sds_hdr {border-radius:5px;}
	#sds_hdr ul li {float:left;list-style:none;width:160px;text-align:center;color:#333;margin:0}
		#sds_hdr ul li a {color:#ccc;font-weight:bold;font-size:12px;display:block;padding:9px 0 0 0;height:51px;text-decoration:none;border-left:1px solid #1D608A;}
		.pl #sds_hdr ul li a {font-weight:300;}
		body.en #sds_hdr ul li a {color:#ccc;font-weight:normal;font-size:12px;display:block;padding:9px 0 0 0;height:51px;text-decoration:none;border-left:1px solid #1D608A;}
		#sds_hdr ul li#sds_a1 a {border:none;-moz-border-radius:5px 0 0 0;}
		#sds_hdr ul li#sds_a4 a {-moz-border-radius:0 5px 0 0;}
			body #sds_hdr ul li a:hover, body #sds_hdr ul li.sds_current a {background:#E5F4FF;color:#216C96;}

#doss_tree {margin-bottom:20px}


.rec_props {}
.panel_group .rec_props {width:310px}

#prop_box .ui-widget-content {padding:5px 0 0 0;}
.rec_props .item {
	clear: both;
	position: relative;
	border-bottom: 1px dotted #CCC;
	padding: 5px 0;	
}
.rec_props .item:hover {background:#B5CEDF}
.rec_props .item .item_image {float:left;padding:3px 5px;width:65px;display:block;}
.rec_props .item .item_body {float:right;width:230px;padding-left:5px;;line-height:120%;padding-top:5px;}
.rec_props .item .item_body .location {display:block;font-size:13px;font-weight:normal;padding-top:3px;color:#094B98}
#col3 .rec_props p.pad {padding:10px;}

#pageform-brochure-masa_feedback {margin-bottom:20px;}
#col3 #pageform-brochure-masa_feedback .req-ast {display:none}
.ru.feedback #pageform-brochure-masa_feedback {float:left;}
#pageform-brochure-masa_feedback .req-ast {display:inline}
#pageform-brochure-masa_feedback .form-unit {clear:both;margin:0 0 5px 0}
#pageform-brochure-masa_feedback .text label {display:block;float:left;width:140px;font-size:11px;text-align:right;padding-right:5px}
#pageform-brochure-masa_feedback .select label {display:block;float:left;width:140px;font-size:11px;text-align:right;padding-right:5px}
	#col3 #pageform-brochure-masa_feedback .text label {display:block;float:left;width:100px;font-size:11px;text-align:right;padding-right:5px}
	#col3 #pageform-brochure-masa_feedback .select label {display:block;float:left;width:100px;font-size:11px;text-align:right;padding-right:5px}
#pageform-brochure-masa_feedback .textarea label {display:block;float:left;width:140px;font-size:11px;text-align:right;padding-right:5px}
#pageform-brochure-masa_feedback .textarea textarea {width:300px;height:100px}
#pageform-brochure-masa_feedback .checkbox {padding-left:141px;margin-bottom:15px;clear:both}
#pageform-brochure-masa_feedback button {margin:5px 0 0 145px}
.sb_box {zoom:1}
.sb_box select {width:155px}
.sb_box input.text {width:150px}
li #pageform-brochure-masa_feedback {margin:20px}
/* errors */
#pageform-brochure-masa_feedback .error-em  {
display: block;
color: red;
font-weight: bold;
}
body.submit #pageform-brochure-masa_feedback .text label {width:210px;}
body.submit #pageform-brochure-masa_feedback .select label {width:210px;}
body.submit #pageform-brochure-masa_feedback .textarea label {display:block;float:left;width:210px;font-size:11px;text-align:right;padding-right:5px}


/* pageform-sales-arrival_doc */
#pageform-sales-arrival_doc .form-unit {clear:both;margin:0 0 10px 0}
#pageform-sales-arrival_doc .error-em {display:block;color:red}
#pageform-sales-arrival_doc .form-unit.error {border-bottom:1px solid #ccc;padding: 10px 10px 20px 10px;background:#eee}
#pageform-sales-arrival_doc .form-unit.error .error-clear {clear:both}
#pageform-sales-arrival_doc .req-ast {display:inline}
#pageform-sales-arrival_doc .text label {display:block;float:left;width:300px;text-align:right;padding-right:5px}
#pageform-sales-arrival_doc .select label {display:block;float:left;width:310px;text-align:right;padding-right:5px}
#pageform-sales-arrival_doc .textarea label {display:block;float:left;width:302px;text-align:right;padding-right:5px}
#pageform-sales-arrival_doc .textarea textarea {width:300px;height:100px}
#pageform-sales-arrival_doc .checkbox {padding-left:121px;margin-bottom:15px;clear:both}
#pageform-sales-arrival_doc .main-form-submit {border-top: 1px solid #CCC;
clear: both;}
#pageform-sales-arrival_doc button {margin: 20px 0 0 320px;
padding: 10px;
display: block;}
#pageform-sales-arrival_doc .form-unit.other {font-weight:bold;margin:0 0 20px 0;border-bottom:1px solid #eee;padding-bottom:5px}
#pageform-sales-arrival_doc .form-group {margin-bottom:20px}
#pageform-sales-arrival_doc .radio-label {display:block;float:left;width:300px;text-align:right;padding-right:10px}
#pageform-sales-arrival_doc .radio-opts {padding-left:10px}

/* oa form */
#owner_form {}
#owner_form label {display:block;font-weight:bold;float:left;width:100px;text-align:right;padding-right:10px;}
#owner_form div {margin-bottom:10px;clear:both}
#owner_form #oa-button {margin:0 0 20px 110px}
.leftc {width:260px;}
.rightc {width:20px;}


#col2 table {border-collapse:collapse;margin:0 0 10px 0;background:#f9f9f9;border:1px solid #eee;width:100%}
#col2 table th {padding:2px;text-align:left;background:#f3faff;border-bottom:1px solid #eee}
#col2 table td {padding:5px}	
#col2 table tr {border-bottom:1px dotted #ccc;}

.contact-table {}
#col2 .contact-table td {border-right:1px solid #eee;padding:5px 5px 5px 10px}
.contact-table ul {list-style:none}
.contact-table ul h3 {float:left;margin-right:20px;font-weight:normal}
.contact-table ul li ul.tel_list {}
.contact-table ul li ul.tel_list li {margin:0 !important;}


/* blog.com */ 
body.blog h1 {margin:10px 0 30px 0}
h2.entry-title {font-size:16px;font-weight:bold;margin:0;border-top:2px solid #ccc;padding-top:5px}
h1.entry-title {margin:0 !important;}
.entry-title a {color:#333;text-decoration:none}
.entry-meta {font-size:11px;margin-bottom:20px;border-bottom:1px solid #ccc;padding-bottom:5px}
.entry-meta a {color:#333;text-decoration:none}
.hentry {padding:0 0 40px 0;margin-bottom:5px;}
.entry-utility {display:none}

#award {background:#f2f2f2 url(/assets/images/2011_bloomberg_award.jpg) no-repeat 340px 10px;padding:20px 120px 20px 20px;height:250px;margin-bottom:20px}

/* area pages with span adverts */
body.intro_page #span_advert {padding:10px 0 10px 10px;}
body.intro_page #span_advert .intro {float:left;width:300px;}
body.intro_page #span_advert iframe {float:right;border-left:3px solid #eee;padding-left:20px}

#vid_panel_thumbs {margin-bottom:20px}
#vid_panel_thumbs ol {margin:0 -18px;}
#vid_panel_thumbs ol li {padding:2px 18px}
#vid_panel_thumbs ol li:hover {background:#B7D3E8;cursor:pointer}
#vid_panel_thumbs ol li.on {background:red;cursor:arrow}

.vid_player {background:#E5F4FF;border-radius: 5px;-moz-border-radius: 5px;margin:0 0 20px 0;padding:10px 0}
.vid_player h2 {text-align:center;padding:0px 10px}
.vid_player li {padding:2px 10px}
.vid_player li:hover {background:#B7D3E8;cursor:pointer}
.vid_player li.on {background:red;cursor:arrow}

/* guide landing page */
.hanger {padding:0 260px 20px 0;background: url(/assets/images/gtbapisv2_ar.png) no-repeat right;}
/* guide sidebar */
#guide_sb ul {padding:0 110px 0px 0;background: url(/assets/images/gtbapisv2_sm_bl.png) no-repeat top right;}
body.pl #guide_sb p#backg {padding:0 130px 10px 0;background: url(/assets/images/pl_nl_icon.jpg) no-repeat top right;}


/* only used on the blog */ 
.blog h2 {font-size:16px;clear:both}
.loop_item {width:300px;margin-right:20px;float:left;margin-bottom:10px;height:190px;overflow:hidden;border-bottom:5px solid #eee}
.loop_item img {float:left;display:block;margin:0 10px 10px 0;border:2px solid #e7e7e7}
.loop_item h2 {margin-bottom:10px;}
.loop_item h2 a {text-decoration:none;font-size:14px;display:block;height:36px;overflow:hidden;}

#entry-author-info {margin-bottom:20px;border-bottom:2px solid #e7e7e7;padding-bottom:20px}
#author-avatar {float:left;margin:0 10px 10px 0}
.single #entry-author-info {background: #e6f4ff;padding:15px 20px 30px 20px;border:none;-moz-border-radius: 5px; -webkit-border-top-left: 5px; border-top-left: 5px;}
.single #author-link {float:right;text-decoration:none;font-weight:bold;padding:5px;}
.single #author-link a {display:block;}
.wp-caption {
	margin-top: 0.4em;
}
.wp-caption {
	background: #eee;
	margin-bottom: 1.625em;
	max-width: 96%;
	padding:15px 9px 9px 9px;
border: 1px solid #ccc;
border-radius: 5px;
}
.wp-caption img {
	display: block;
	margin:0 auto;
}
.wp-caption .wp-caption-text,
.gallery-caption {
	color: #666;
	font-family: Georgia, serif;
	font-size: 12px;
}
.wp-caption .wp-caption-text {
	margin-bottom: 0.6em;
	padding: 10px 10px 0 10px;
}


.gridAresult_item {width:200px;float:left;margin:0 10px 0 0;height:210px;overflow:hidden;}
.gridAresult_item a {text-decoration:none;text-align:center;font-weight:bold}
.gridAmore {text-decoration:none;text-align:center;display:block}

.gridBresult_item {width:175px;float:left;margin:0 10px 0 0;height:180px;overflow:hidden;}
.gridBresult_item a {text-decoration:none;text-align:center;font-weight:bold}

.gridCresult_item {
width: 300px;
float: left;
margin: 0 20px 20px 0;
height: 225px;
overflow: hidden;
position: relative;
border-radius: 3px;}#foot_promo .gridCresult_item {margin-right:10px}
.gridCresult_item a {text-decoration:none;text-align:center;font-weight:bold;}
.gridCresult_item a .copy_span {position:absolute;display:block;top:150px;width:225px;height:48px;padding:5px;z-index:10;color:#000;overflow:hidden}
.gridCresult_item .back_span {position:absolute;display:block;top:150px;background:#ddd;width:225px;height:55px;padding:5px;opacity:.8;z-index:4}

.gridCresult_item.tall_item a .copy_span {top:130px;width:245px;height:70px}
.gridCresult_item.tall_item .back_span {top:130px;width:245px;height:75px}

.sa_bb {background:#e6f4ff;padding:10px}
#ru_mag_ad {
float: right;
width: 300px;
height: 110px;
overflow: hidden;
padding-top: 0px;
}#ru_mag_ad img {float:right}
#ru_mag_ad a {text-decoration:none;}
#ru_mag_ad span {float:left;width:100px;text-align:center;padding:20px 0 0 0;line-height:1.4;font-weight:bold}

#pl_mag_ad {float:right;width:230px;height:115px;overflow:hidden;}
#pl_mag_ad img {float:right}
#pl_mag_ad a {text-decoration:none;}
#pl_mag_ad span {float:left;width:100px;text-align:center;padding:10px 0 0 0;line-height:1.4;font-weight:bold}

#tooltip {position:absolute;border:1px double #333;background:#f7f5d1;padding:5px 10px;color:#333;display:none;width:300px;z-index:1000;border-radius:5px}


#pageform-sales-pa_rating, #pageform-sales-reventas {}
#pageform-sales-pa_rating .form-group, #pageform-sales-reventas .form-group {margin:0 0 20px 0;clear:both;}
#pageform-sales-pa_rating div.form-unit, #pageform-sales-reventas div.form-unit {clear:both;}
#pageform-sales-pa_rating div.form-unit.radio, #pageform-sales-reventas div.form-unit.radio {margin:0 0 10px 0;padding:0 0 10px 0;border-bottom:1px solid #eee}
#pageform-sales-pa_rating div.form-unit.radio .pseudo-clear, #pageform-sales-reventas div.form-unit.radio .pseudo-clear {clear:both}
#pageform-sales-pa_rating div.form-unit.radio p.radio-label, #pageform-sales-reventas div.form-unit.radio p.radio-label {float:left;width:330px;margin:0 0px 0 0;text-align:right;border-right:1px solid #ccc;padding-right:10px}
#pageform-sales-pa_rating .radio-opts span, #pageform-sales-reventas .radio-opts span {padding:0px;display:block;float:left;}
#pageform-sales-pa_rating .radio-opts span:hover, #pageform-sales-reventas .radio-opts span:hover {background:#eee;}
#pageform-sales-pa_rating .radio-opts input, #pageform-sales-reventas .radio-opts input {margin-right:10px;}
#pageform-sales-pa_rating .radio-opts label, #pageform-sales-reventas .radio-opts label {padding:0 0px 0 10px;}
#pageform-sales-pa_rating textarea, #pageform-sales-reventas textarea {display:block;width:600px;height:200px;padding:5px}
#pageform-sales-pa_rating .textarea label, #pageform-sales-reventas .textarea label {font-weight:bold;padding:20px 0 5px 0;display:block}
.rate_advisor-checkbox-col-0 {margin-left:50px;}

form.default-form {margin-bottom:20px;}
form.default-form .req-ast {display:inline}
form.default-form .form-unit {clear:both;margin:0 0 5px 0}
form.default-form .text label {display:block;float:left;width:120px;font-size:11px;text-align:right;padding-right:5px}
form.default-form .select label {display:block;float:left;width:120px;font-size:11px;text-align:right;padding-right:5px}
form.default-form .textarea textarea {width:300px;height:100px}
form.default-form .checkbox {padding-left:121px;margin-bottom:15px;clear:both}
form.default-form button {margin:5px 0 0 125px}
form.default-form .form-unit .form-help {clear:both;margin:0 0 5px 125px}

#group-65-sales, #group-70-sales {float:left;width:300px;}
#group-65-sales {margin-right: 5px;
padding-right: 15px;
border-right: 1px solid #EEE;
}
#pageform-sales-arrival_doc #group-65-sales label, #pageform-sales-arrival_doc #group-70-sales label {width:170px;}
#group-65-sales input.text, #group-70-sales input.text {width:110px;}

#cookie_bar {
	background: #356C91;
	padding: 5px;
	color: #fff;
	font-size: 10px;
	text-align: center;
	border-bottom: 1px solid #7979A8;	
}
#cookie_bar .wrap {
	width:960px;
	margin:0 auto;	
}
#cookie_bar a {
	color: #fff;
}
#cookie_yes {
	font-weight:600;
}

#pageform-ap1-apforms {padding-top:20px;margin-top:20px;}
#pageform-ap1-apforms .form-unit {clear:both;margin:0 0 25px 0}
#pageform-ap1-apforms .form-unit.checkbox {clear:both;margin:0 0 5px 0}
#pageform-ap1-apforms .form-unit.other {font-weight:bold}
#pageform-ap1-apforms .cba-title {font-weight:bold;margin-bottom:10px;display:block}
#hear_int-cba, #group-19-ap1, #group-12-ap1, #group-121-ap1 {display:none}
#pageform-ap1-apforms .text label {}
#pageform-ap1-apforms .text input {}
#pageform-ap1-apforms .select label {}
#pageform-ap1-apforms .textarea label {font-weight:bold;width: 620px;display:block;margin-bottom:10px}
#pageform-ap1-apforms .textarea textarea {width: 620px;height:100px;border-radius:5px;padding:5px;border-color:#999}
#pageform-ap1-apforms .checkbox {}
#pageform-ap1-apforms button {margin:5px 0 0 0}
#pageform-ap1-apforms .form-unit .form-help {}
#pageform-ap1-apforms #form-div-cms_form_group_heading_10,
#pageform-ap1-apforms #form-div-cms_form_group_heading_40,
#pageform-ap1-apforms #form-div-cms_form_group_heading_100,
#pageform-ap1-apforms #form-div-cms_form_group_heading_200 {margin:0 0 20px 0;font-size:15px;padding-left:10px;border-left:5px solid #E7EAF8}
#pageform-ap1-apforms .checkbox label {
}#pageform-ap1-apforms .checkbox label:hover, #pageform-ap1-apforms .radio label:hover {
background: #eee;
}
#pageform-ap1-apforms .checkbox input.checkboxarray_box  {
}
#group-160-ap1 .radio-label, #group-150-ap1 .radio-label {
	float:left;font-weight:bold;width:250px;text-align:right;margin-right:20px
}
#group-190-ap1 .radio-label {
	font-weight:bold
}
#pageform-ap1-apforms .radio-opts label {margin-right:2px;padding:2px}
#pageform-ap1-apforms .radio-opts span {margin-right:15px}
/*
#group-80-ap1,
#group-90-ap1,
#during_info-cba,
#prior_brochures-cba,
#prior_price_list-cba {margin-left:20px}

#group-100-ap1 .cba, 
#group-150-ap1 .cba,
#group-160-ap1 .cba 
 
{margin-left:20px;clear:both}
#group-100-ap1 .cba-title,
#group-160-ap1 .cba-title,
#group-150-ap1 .cba-title
 {
width: 200px;
float: left;
margin-right: 20px;
text-align:right;
}
#group-100-ap1 .checkbox-col,
#group-150-ap1 .checkbox-col,
#group-160-ap1 .checkbox-col
 {
padding: 10px 0 0 0;
}
body .ui-slider .ui-slider-handle {
background: #6C9AB3;
border-color: #6C9AB3;
}